.access__inner{
  max-width: 1100px;
  margin: 0 auto;
  padding: var(--spacer-l) 1.5rem 0;
}
.map__inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: var(--spacer-l) 1.5rem;
}
.access__content{
  line-height: 2.2;
}

.access__station {
  display: flex;
  align-items: center;
  gap: 8px;
}

.access__station-icon {
  display: inline-block;
  flex-shrink: 0;
  width: 20px;
  height: 20px;
  background-image: url('../img/icon-train.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.map__content {
  width: 100%;
  aspect-ratio: 16 / 9; 
  border-radius: 12px;
  overflow: hidden;
}

.map__content iframe {
  width: 100%;
  height: 100%;
  border: 0;
  display: block;
}

@media (max-width: 768px) {
  .access__inner {
  padding: var(--spacer-m) 1.5rem 0;
}
.map__inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: var(--spacer-m) 1.5rem;
}
}